<bugID>904889<Summary>[Australis][Win7][hidpi] In &gt;100%dpi, closing tab when tabbar is overflowing causes the end arrow to flicker</Summary><Description>Closing a tab (when you have many tabs opened) causes the overflow arrow button to flash (enabled -&gt; disabled -&gt; enabled -&gt; disabled).
This doesn't happen always, but is easily reproducible.</Description></bugID>